Пакет libelf-devel: Зависимости

предоставляется:
pkgconfig(libelf) = 0.187
libelf-devel = 0.187-alt0.1.rv64:sisyphus_riscv64+19927.100.1.1
требуется:
/usr/lib64/pkgconfig
libelf = 0.187-alt0.1.rv64:sisyphus_riscv64+19927.100.1.1
Наверх